Permalink
Browse files

Tweaking IIS and SQL Server requirements documentation

  • Loading branch information...
1 parent 99ae715 commit 42140d3a3d0d2374cb3d14cd0dcc1384bd42d69d @halkyon halkyon committed Sep 11, 2012
Showing with 3 additions and 3 deletions.
  1. +3 −3 docs/en/installation/server-requirements.md
@@ -22,12 +22,12 @@ Our web-based [PHP installer](/installation) can check if you meet the requireme
* One of the following databases:
* MySQL 5.0+
* PostgreSQL 8.3+ (requires ["postgresql" module](http://silverstripe.org/postgresql-module))
- * SQL Server 2008. (requires ["mssql" module](http://silverstripe.org/microsoft-sql-server-database/))
+ * SQL Server 2008+ (requires ["mssql" module](http://silverstripe.org/microsoft-sql-server-database/))
* Support for [Oracle](http://www.silverstripe.org/oracle-database-module/) and [SQLite](http://silverstripe.org/sqlite-database/) is not commercially supported, but is under development by our open source community.
* One of the following web server products:
* Apache 1.3+ with mod_rewrite and "AllowOverride All" set
- * IIS 5.x+ (Version 7.5+ and URL Rewrite Module recommended)
- * Support for Lighttpd and other webservers may work if you are familiar with configuring those products.
+ * IIS 7+
+ * Support for Lighttpd, IIS 6, and other web servers may work if you are familiar with configuring those products.
* We recommend enabling content compression (for example with mod_deflate) to speed up the delivery of HTML, CSS, and JavaScript.
* One of the following operating systems:
* Linux/Unix/BSD

0 comments on commit 42140d3

Please sign in to comment.